Show / Hide Table of Contents

# Struct SDL.SDL_Color

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_Color

### Fields

| Improve this Doc View Source

#### a

##### Declaration

    public byte a

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### b

##### Declaration

    public byte b

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### g

##### Declaration

    public byte g

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### r

##### Declaration

    public byte r

##### Field Value

Type | Description
--- | ---
System.Byte |